body {
margin-top: 20px; 
background-color: #97B87C; 
background-image: url(../images/back-olive.jpg);
background-repeat: repeat;
scrollbar-base-color:#3366A5; 
scrollbar-track-color:#CDE1FB; 
scrollbar-arrow-color:#CDE1FB; 
}

/* ~~~~~~~~ Begin Table Config */

table#main { 
width: 760px;
border-style: solid;
border-width: 5px;
border-color: 3366A5;
background-color: D3DFEF;
/* background-image: url(http://waipiovalleywagontours.com/images/Back2.jpg); */
}

tr#phonetop { 
vertical-align: middle; 
} 

td#phonetop { 
text-align: center;
padding: 5px 5px 5px 5px; 
background-color: 99B0D0;
border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #3366A5; 
border-top-style: solid; border-top-width: 1px; border-top-color: #3366A5; 
}

tr#head { 
vertical-align: middle; 
} 

td#head { 
text-align: center;
padding: 0px 0px 0px 0px;
}

tr#flash { 
vertical-align: middle; 
} 

td#flash { 
text-align: center;
padding: 0px 0px 0px 0px;
background-color: B5A782;
border-top-style: solid; border-top-width: 1px; border-top-color: #3366A5; 
}

tr#menu { 
vertical-align: middle; 
} 

td#menu { 
text-align: center;
padding: 5px 5px 5px 5px; 
background-color: 99B0D0;
border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #3366A5; 
border-top-style: solid; border-top-width: 1px; border-top-color: #3366A5; 
}

tr#main { 
vertical-align: top; 
} 

td#main { 
text-align: left;
padding: 10px 20px 20px 20px; 
}

tr#foot { 
vertical-align: top; 
} 

td#foot-left {  
width: 325px;
text-align: left;
padding: 20px 20px 20px 20px;
border-top-style: solid; border-top-width: 1px; border-top-color: #3366A5; 
} 

td#foot-right { 
width: 425px;
text-align: right;
padding: 20px 20px 20px 20px;
border-top-style: solid; border-top-width: 1px; border-top-color: #3366A5; 
} 

tr#cards { 
vertical-align: middle; 
} 

td#cards {  
text-align: center;
padding: 5px 5px 5px 5px; 
border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #3366A5; 
} 

tr#certs { 
vertical-align: middle; 
} 

td#certs { 
text-align: center;
padding: 5px 5px 5px 5px; 
}

/* ~~~~~~~~ End Table Config */
/* ~~~~~~~~ Begin Text */

p {
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 15px; 
font-weight: bold; 
color: #252220;  
}

span.head1 {
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 30px; 
font-weight: bold; 
color: #1E4474; 
}

span.head2 {
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 18px; 
font-weight: bold; 
color: #1E4474; 
}

span.copyright {
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 13px; 
font-weight: normal; 
font-style: italic;
color: #F0E68C; 
}

span.caption {
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 13px; 
font-weight: normal; 
font-style: italic;
color: #252220; 
}

/* ~~~~~~~~ End Text */
/* ~~~~~~~~ Begin Links */

a.menu:link  {
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 15px; 
font-weight: bold; 
color: #FFFF00; 
text-decoration: underline; 
}

a.menu:visited  {
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 15px; 
font-weight: bold; 
color: #FFFF00; 
text-decoration: underline; 
}

a.menu:hover {
color: #1E4474; 
background-color: #FFFF00; 
text-decoration: underline; 
}

a.other:link  {
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 15px; 
font-weight: bold; 
color: #1E4474; 
text-decoration: underline; 
}

a.other:visited  {
font-family: Georgia, Times New Roman, Times, serif; 
font-size: 15px; 
font-weight: bold; 
color: #1E4474; 
text-decoration: underline; 
}

a.other:hover {
color: #FFFF00; 
background-color: #1E4474; 
text-decoration: underline; 
}

/* ~~~~~~~~ End Links */